/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.p1{
    padding-bottom:10px !important;
}


#footer-outer #copyright {
    padding-top: 20px;
    padding-bottom: 5px;
    font-size: 14px;
    color: #777;
    text-align: center;
}

#footer-outer .span_5 {
    width: 100%;
}


* {
  box-sizing: border-box;
}


.wpcf7-form .row .wpcf7-form-control-wrap input[type=text]{
	width:100%;
	padding: 12px !important;
	border:none;
	resize: vertical;
	background-color: white !important;
}

.wpcf7-form .row .wpcf7-form-control-wrap input[type="email"]{
	width:100%;
	padding: 12px !important;
	border:none;
	resize: vertical;
	background-color: white !important;
}

.wpcf7-form .row .wpcf7-form-control-wrap input[type="tel"]{
	width:100%;
	padding: 12px !important;
	border:none;
	resize: vertical;
	background-color: white !important;
}

.wpcf7-form .row .wpcf7-form-control-wrap textarea{
	width:100%;
	padding: 12px !important;
	border:none;
	resize: vertical;
	background-color: white !important;
}

::-webkit-input-placeholder { 
  color: black;
}

:-ms-input-placeholder {
  color: black;
}

::placeholder {
  color: black;
}

body[data-form-submit="regular"] .container-wrap input[type=submit] {
  padding: 15px 50px!important;
  float:right;
  letter-spacing: 2px;
  font-weight: bold;
  text-transform:uppercase;
	font-family:"Poppins";
}

.wpcf7-form .row .col-49{
  float: left;
  width: 49%;
  margin-top: 6px;
}

.wpcf7-form .row .col-100 {
  float: left;
  width: 100%;
  margin-top: 6px;
}

.row:after{
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 600px) {
  body[data-form-submit="regular"] .container-wrap input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
